## Class TDbColumnCaseMode

Description

TDbColumnCaseMode

- since: 3.0
- version: $Id: TDbConnection.php 2435 2008-04-18 13:12:19Z tof $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Data/TDbConnection.php (line 560)

    TEnumerable
       |
       --TDbColumnCaseMode

Class Constant Summary
LowerCase = 'LowerCase'
Preserved = 'Preserved'
UpperCase = 'UpperCase'
Class Constants
LowerCase = 'LowerCase' (line 569)

Column names are converted to lower case

Preserved = 'Preserved' (line 565)

Column name cases are kept as is from the database

UpperCase = 'UpperCase' (line 573)

Column names are converted to upper case

Documentation generated on Mon, 21 Apr 2008 11:34:52 -0400 by phpDocumentor 1.3.0RC4